/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Zvuk";
"SETTINGS_TIME_STRETCH_AUDIO"="Zapnúť časové úpravy zvuku";
"SETTINGS_BACKGROUND_AUDIO"="Prehrávanie zvuku na pozadí";
"SETTINGS_GENERIC_TITLE"="Všeobecné";
"SETTINGS_PASSCODE_LOCK"="Uzamknutie pomocou hesla";
"SETTINGS_FILE_SYNC"="Synchronizácia súboru";
"SETTINGS_UNLINK_DROPBOX"="Odpojiť od služby Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Deblokovací filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Žiadne odblokovanie (najrýchlejšie)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Stredné odblokovanie";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Nízka miera odblokovania";

"SETTINGS_SUBTITLES_TITLE"="Titulky";
"SETTINGS_SUBTITLES_FONT"="Písmo";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Kódovanie textu";
"SETTINGS_SUBTITLES_FONTSIZE"="Relatívna veľkosť písma";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Najmenšie";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Malé";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normálne";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Veľké";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Najväčšie";
"SETTINGS_SUBTITLES_FONTCOLOR"="Farba písma";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Biela";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Čierna";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Šedá";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Strieborná";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Červená";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Staro-ružová";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Žltá";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Zelená";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Námornícka modrá";

"SETTINGS_DEINTERLACE"="Odstrániť prekladanie";
"SETTINGS_DEINTERLACE_ON"="Zap.";
"SETTINGS_DEINTERLACE_OFF"="Vyp.";
"SETTINGS_DEINTERLACE_AUTO"="Automaticky";
